function save_soft(event)
{
     var datapost,dato;
     datapost=new_FormData('Informacion','post');
     datapost.append('script','save_soft');
     
     dato=exe_ajax(datapost,'','fn_consulta();',true);
     
}
